
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    width: 80%;
    max-width: 60em
    }
@media screen {
    body {
        margin: auto
        }
    }
.pagedjs_page_content > div {
    margin: auto
    }
.marginleft1 {
    margin-left: 1em
    }
.marginleft1-5 {
    margin-left: 1.5em
    }
.marginleft2 {
    margin-left: 2em
    }
.marginleft3 {
    margin-left: 3em
    }
.marginleft4 {
    margin-left: 4em
    }
.marginleft8 {
    margin-left: 8em
    }
h1, h2 {
    text-align: center;
    clear: both;
    page-break-before: always
    }
h3, h4 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
div.wspw {
    white-space: pre-wrap;
    font-size: 90%;
    font-family: monospace;
    margin-top: -1.2em
    }
a:link, a:visited {
    text-decoration: none
    }
.break-before {
    page-break-before: always
    }
div.new-parallel-page {
    page-break-before: always
    }
div.notes {
    clear: both
    }
.greek-page {
    padding: 0;
    margin: auto;
    float: left;
    width: 49%
    }
.english-page {
    padding: 0;
    margin: auto;
    float: right;
    width: 49%
    }
.xsmallfont {
    font-size: 60%
    }
.smallfont {
    font-size: 70%
    }
.smallerfont {
    font-size: 90%
    }
.largefont {
    font-size: 125%
    }
.largerfont {
    font-size: 135%
    }
.xlargefont {
    font-size: 160%
    }
.xxlargefont {
    font-size: 195%
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    visibility: hidden
    }
hr.chap {
    width: 65%
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.tdl {
    text-align: left
    }
.tdquantity {
    border-left: 1px solid black;
    border-right: 1px solid black
    }
table#t01, table#t02 {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    border-left: 1px solid black
    }
table#t01 th, table#t02 th {
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    vertical-align: middle
    }
table#t01 td, table#t02 td {
    border-right: 1px solid black;
    vertical-align: top
    }
.centered-block {
    width: 40%;
    margin-left: auto;
    margin-right: auto
    }
.interlined {
    display: inline-block;
    text-align: center
    }
.interlinear {
    display: block;
    font-size: 90%
    }
.base {
    display: block
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right
    }
.pagenum2 {
    visibility: hidden;
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right
    }
.blockquot {
    margin-left: 2%;
    margin-right: 10%
    }
.hangingindent {
    margin-left: 2%;
    text-indent: -2%
    }
.hangingindent4a {
    margin-left: 4%;
    text-indent: -4%
    }
.hangingindent4b {
    margin-left: 8%;
    text-indent: -4%
    }
.indent4 {
    margin-left: 2%
    }
.indent8 {
    margin-left: 4%
    }
.indent12 {
    margin-left: 6%
    }
.indent20 {
    margin-left: 10%
    }
.align-right {
    text-align: right
    }
.center {
    text-align: center
    }
.left {
    text-align: left
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.gesperrt {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
em.gesperrt {
    font-style: normal
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.footnote {
    margin-left: 4%;
    margin-right: 4%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 76%;
    text-align: right
    }
.fnanchor {
    vertical-align: top;
    font-size: 0.7em;
    text-decoration: none
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
@media handheld {
    body {
        margin: 0;
        padding: 0;
        width: 95%
        }
    .pagenum, .pagenum2 {
        visibility: hidden;
        position: absolute;
        left: 92%;
        font-size: smaller;
        text-align: right
        }
    .greek-page {
        float: left;
        padding: 0;
        margin: auto;
        width: 49%
        }
    .english-page {
        padding: 0;
        margin: auto;
        float: right;
        width: 49%
        }
    }
